Thread Rating:
  • 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[Sabnzbd+][2.2.0.0] Usenet Grabber
(04-28-2017, 12:21 AM)HeMaN Wrote:
(04-25-2017, 05:07 AM)outkastm Wrote: added x64 2.0.1.1, test and provide feedback
Code:
include par multicore
Python 2.05.04 is required

Installed and downloading without problem! So far so good.
No more warning about Multipar. Not yet been able to test multipar functioning when repairing a download.
Forced an incomplete download, repair with par2 and this is also working fine!

Thx for feedback
-----------------------------------------------------------------------------------------------------
[Image: linkedinbutton.jpg]
Download modules from my forum https://pirinel.ro/forum
Reply
I also installed the latest mod 2.0.1.1 and Python 2.05.04 but still the warning "Multicore Par2 - Not Available".
__________________________________________
N5550 with 5* WD20EFRX RAID5 and APC UPS
Memory: 2Gb (original) + 2 Gb = 4003 Mb available
Firmware v2.06.01.cdv - OS5
Reply
Try to remove Sabnzbd and install it backup.
If still the same, remove Python also and install it back
But normally this should not be necessary
-----------------------------------------------------------------------------------------------------
[Image: linkedinbutton.jpg]
Download modules from my forum https://pirinel.ro/forum
Reply
OK. That worked for me. I reinstall SABnzb and now no more warning,

Tnx.
__________________________________________
N5550 with 5* WD20EFRX RAID5 and APC UPS
Memory: 2Gb (original) + 2 Gb = 4003 Mb available
Firmware v2.06.01.cdv - OS5
Reply
updated
stable - 2.0.1.3 (2.1.0)
test release - 2.1.0.0 (2.1.0Beta1)
-----------------------------------------------------------------------------------------------------
[Image: linkedinbutton.jpg]
Download modules from my forum https://pirinel.ro/forum
Reply
updated to 2.1.0.1 release 2.1.0RC1
fixed Module menu in FF and Chrome
fixed UTF8 on x86
-----------------------------------------------------------------------------------------------------
[Image: linkedinbutton.jpg]
Download modules from my forum https://pirinel.ro/forum
Reply
updated to 2.1.0.2
2.1.0 final
-----------------------------------------------------------------------------------------------------
[Image: linkedinbutton.jpg]
Download modules from my forum https://pirinel.ro/forum
Reply


Possibly Related Threads...
Thread Author Replies Views Last Post
  [ SABnzbd x64 cdv ] [0.8.0Beta2] Usenet Grabber citizen 11 3,578 12-18-2015, 12:45 AM
Last Post: HeMaN
  [ SABnzbd+ x86 & x64 & PPC ] [0.7.20.0] Usenet Grabber Qoolbox 566 101,816 11-14-2015, 08:24 AM
Last Post: gtr33m
  [ SABnzbd x64 ] [0.8.0Beta1] Usenet Grabber citizen 35 3,527 11-02-2015, 05:52 PM
Last Post: domi1kenobi
  [ NZBGet x86 & x64 & PPC ] [ 14.1.0 ] Usenet Grabber Qoolbox 99 24,473 10-26-2015, 02:51 AM
Last Post: SmashIt
  [ NNTPGrab x86 & x64 ] [ 0.7.2.0 ] Usenet Grabber Qoolbox 3 1,372 02-19-2013, 11:07 PM
Last Post: Qoolbox
  Ninan Newsgroup Usenet Grabber V2.1 MODULE Qoolbox 78 14,275 02-17-2012, 04:38 PM
Last Post: JayDee
  [ NZBGet x86 & x64 & PPC ] [ 14.1.0 ] Usenet Grabber 0 19,025 Less than 1 minute ago
Last Post:
  [ NNTPGrab x86 & x64 ] [ 0.7.2.0 ] Usenet Grabber 0 1,071 Less than 1 minute ago
Last Post:
  [ SABnzbd x64 ] [0.8.0Beta1] Usenet Grabber 0 1,179 Less than 1 minute ago
Last Post:
  [ SABnzbd x64 cdv ] [0.8.0Beta2] Usenet Grabber 0 2,718 Less than 1 minute ago
Last Post:
  [Sabnzbd+ x86 & x64][1.1.0.0RC3] Usenet Grabber 0 8,672 Less than 1 minute ago
Last Post:

Forum Jump:


Users browsing this thread: 1 Guest(s)